<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/mContent"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:lineSpacingExtra="@dimen/dp_10"
        android:drawablePadding="@dimen/dp_10"
        android:textColor="@color/col_455"
        android:text=" "
        android:textSize="@dimen/dp_16"
        />
</LinearLayout>